data: db5
is_train: True
data_fraction: 1.0
split: 0
dropout: 1.0
x_connection_init: 0.0
skip_weight_h: 0.5
num_att_heads: 50
iegmn_n_lays: 5
leakyrelu_neg_slope: 0.01
input_edge_feats_dim: 27
residue_emb_dim: 64
graph_max_neighbor: 10
pocket_cutoff: 8.0
graph_cutoff: 30.0
layer_norm_coors: '0'
final_h_layer_norm: '0'
nonlin: lkyrelu
layer_norm: LN
graph_nodes: 'residues'
rot_model: 'kb_att'
translation_interval: 5.0
n_jobs: 40
iegmn_lay_hid_dim: 64
noise_decay_rate: 0.0
noise_initial: 0.0
use_edge_features_in_gmn: False
use_mean_node_features: False
debug: False
fine_tune: False
shared_layers: True
use_dist_in_layers: True
cross_msgs: True
use_edge_features_in_gmn: True
use_mean_node_features: True
graph_residue_loc_is_alphaC: True
processed_dataset_path: './processed_datasets/'
raw_data_path: './data/benchmark5.5/structures'
split_files_path: './data/benchmark5.5/cv/cv_0'
ckpt_dir: './Train_Mode_Not_Used'
train_dir: './processed_datasets/train'
val_dir: './processed_datasets/val'
test_dir: './processed_datasets/test'
lr: 0.00005
w_decay: 0.0001
scheduler: 'warmup'
warmup: 1.0
num_epochs: 1000
clip: 100.0
bs: 20
intersection_sigma: 25.0
intersection_surface_ct: 10.0
pocket_ot_loss_weight: 1.0
intersection_loss_weight: 10.0
